Diffs between bullseye-backports-sloppy and trixie

Legend: in sync outdated older newer wrong version not available

Package bullseye-backports-sloppy trixie Changed by Signed by
ms-gsl 3.1.0-4 4.0.0-3
range-v3 0.11.0-1 0.12.0-1
tl-expected 1.0.0~dfsg-2 1.1.0-2

Summary: 3 / 31

Legend: in sync outdated older newer wrong version not available

Last generated: 2024-04-23 07:13:45 UTC